请问Z17刷魔趣8.1需要TWRP版本是多少

MK81.0-nx563j-201805221031-NIGHTLY.zip

现在TWRP是3.1.1,系统是原生5.15还需要刷底包吗。老是报错误7。

我用的TWRP是3.2.1

有链接没。我网上找的都用不了

不错误7都没天理了。

Android 8.1改变了验证方式,旧版的TWRP不支持,所以必然卡在机型验证上报错。

你需要一个 3.2.1版本的TWRP Recovery。

刷原生(AOSP)和刷魔趣一样也只是刷了system和boot吧。底包提供的其他其他分区的内容按理说没有什么变化,如果你确认你刷原生之前已经是最新Android 版本的官方ROM,那底包应该是没问题的,否则你可能需要先去刷一次最新的官方ROM。

https://share.weiyun.com/1f938d3307f988d4f0ecd2792765a855

2 Likes

你们都没有培养出下软件要去官网下的意识??
官网没用在找其他的。

主要是Z17下载页面提供的TWRP也是311的 321的版本得在SY的微博里才找到的链接